System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.CodeDom.CodeStatement System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.AutoDispatch) System.Runtime.InteropServices.ComVisible(true)

can be used to represent a goto statement, which is used in some languages to redirect program flow to a specified label.

The property indicates the name of the label at which to continue program execution.

Not all languages support goto statements. Call the method with the flag to determine whether a code generator supports goto statements.

Represents a goto statement.

- Constructor
  2.0.0.0
  4.0.0.0

  If you use this constructor you must also set the property to indicate the name of the label at which to continue program execution.

  Initializes a new instance of the class.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class using the specified label name.

  The name of the label at which to continue program execution.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added: an object of type 'string'

  This property indicates the name of the label at which to continue program execution.

  A label can be represented by a .

  Gets or sets the name of the label at which to continue program execution.